/* Custom New Styles */

.cus-sign-up-frm{
	width: 280px;	
	height: 356px;
	background: url(http://lawood.sgb.net.au/wp-content/uploads/2014/08/one-key-thing-no-boxes.png) no-repeat;
}

.cus-sign-up-frm-content{
	width: 65%;	
	margin-top: 80%;
	float: left;
	padding-left: 79px;
}

.cus-sign-up-frm-content p{
	margin-bottom: 10px;	
}


.cus-sign-up-frm-content .wpcf7-form-control-wrap.your-name input{
	width: 51%;
		
}

.cus-sign-up-frm-content .wpcf7-form-control-wrap input{
	width: 66%;
	height: 16px;
	border: none;
	font-size: 11px;
}

.cus-sign-up-frm-content input.wpcf7-form-control.wpcf7-submit.send-but{
	font-size: 11px;
	
}

.cus-sign-up-frm-content .button_link{
	
	background-color:#fd5d5d;
	border-color:#fd5d5d;
	margin: 0px;
	padding: 4px;
	
}

.textwidget .cus-sign-up-frm{
	margin-left: -30px;	
}



.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea{
	width: 90%;	
}

.cus-sign-up-frm-inline input[type=text],.cus-sign-up-frm-inline input[type=email]{
	width: 90%;
margin-left:6px;

}


.cus-sign-up-frm-inline input[type=submit]{
	margin-top: 24px;
margin-left:5px;
}
@media(min-width: 0px) and (max-width: 499px){
.cus-sign-up-frm-inline input[type=text],.cus-sign-up-frm-inline input[type=email]{
	width: 90%;
margin-left:6px;
margin-top:10px;
}
}

/* Echelon v2.1 - teal   */

.colorscheme_bg,body,body>.multibg>.multibg,.wp-pagenavi .current,.paged-navigation .current,
#intro,#slider_module_inner,#slider_module_inner .partial_gradient_slide,#header_extras,#footer,#sub_footer,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#008899;}
.colorscheme_color,h1,.post_more_link,.post_more_link a,.post_nav_module a,.comment-reply-link,
a:hover,.fancy_link,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#008899;}
.colorscheme_border,#header,#intro,#header_extras,#sub_footer,#footer,#sub_footer,.wp-pagenavi .current,.paged-navigation .current,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#008899;}
.colorscheme_sprite,.fancy_meta,#content .activation_link_list li,
#content .mysite_twitter_widget li,#content .recentcomments,.post_comments_bubble,
#content .widget_archive li,#content .widget_categories li,#content .widget_links li,#content .widget_nav_menu li,
#content .widget_pages li,#content .mysite_subnav_widget li,#content .widget_recent_entries li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span,.featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(http://datingandrelating.com.au/wp-content/themes/echelon/styles/_sprites/custom_sprite_008899.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#888;font-size:14px;font-weight:normal;font-style:normal;font-family:"Trebuchet MS", Tahoma, Arial, sans-serif;}
h1{/*:h1 Font*/ 
/*color:#888@;*/font-size:32px;font-weight:normal;font-style:normal;font-family:lindenhill;}
h2{/*:h2 Font*/ 
color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:lindenhill;}
h3{/*:h3 Font*/ 
color:#444;font-size:20px;font-weight:normal;font-style:normal;font-family:lindenhill;}
h4{/*:h4 Font*/ 
color:#444;font-size:16px;font-weight:normal;font-style:normal;font-family:lindenhill;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#aaa;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#999;text-decoration:none;}
a:hover{/*:Link Hover*/
/*color:#aaa@;*/text-decoration:none;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body BG+ */
background-image:url(../images/body.gif);background-color:#eaeaea;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
#body_inner{/*:Inner Content Background */
background-image:url(../images/site_container.png);background-color:transparent;background-repeat:repeat-y;background-attachment:scroll;background-position:center top;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font */
color:#888;font-size:34px;font-weight:normal;font-style:normal;font-family:lindenhill;}
#header{/*:Header Background */
background-image:none;background-color:#fff;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
#header{/*:Header Top Border */
border-top-color:#ebebeb*/;border-top-width:0px;border-top-style:solid;}
#header{/*:Header Bottom Border */
border-bottom-color:#ebebeb;border-bottom-width:1px;border-bottom-style:solid;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu li span{/*:Menu Font */
color:#fff;font-size:15px;font-weight:bold;font-style:normal;font-family:"Trebuchet MS", Tahoma, Arial, sans-serif;}
.jqueryslidemenu li small{/*:Menu Description Font */
color:#ccc;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#header+#intro{/*:Intro Font */
color:#eee;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#header+#intro a{/*:Intro Links */
color:#eee;text-decoration:none;}
#header+#intro .intro_title,#intro .intro_title{/*:Intro Title Font */ 
color:#eee;font-size:24px;font-weight:normal;font-style:normal;font-family:lindenhill;}
#intro .teaser{/*:Intro Description Font */ 
color:#ddd;font-size:15px;font-weight:normal;font-style:normal;font-family:"Trebuchet MS", Tahoma, Arial, sans-serif;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#888;font-size:22px;font-weight:normal;font-style:normal;font-family:lindenhill;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#ccc;font-size:10px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro{/*:Intro Background */
background-image:none;/*background-color:#fff@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
#slider_module,#intro{/*:Intro Border */
border-bottom-color:#f1f1f1;border-bottom-width:5px;border-bottom-style:solid;}
.nivo_slider #slider_module,.slider_nav_dots #slider_module,#intro{/*:Intro Border */
border-bottom-color:#f1f1f1;border-bottom-width:5px;border-bottom-style:solid;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#content{/*:Main Content Background */
background-image:none;background-color:#fff;background-repeat:repeat-y;background-attachment:scroll;background-position:center top;}
#sidebar .widgettitle,.about_author_title,.share_this_title,.additional_posts_title,.commentlist_title,#reply-title,#comments-title, .blog_tabs{/*:Section Titles Font */
color:#999;font-size:13px;font-weight:normal;font-style:normal;font-family:lindenhill;}
#slider_module+#intro,#content{/*:Main Content Top Border */
border-top-color:#ebebeb;border-top-width:1px;border-top-style:solid;}
#content{/*:Main Content Bottom Border */
border-bottom-color:#ebebeb;border-bottom-width:1px;border-bottom-style:solid;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:#888888;font-size:18px;font-weight:normal;font-style:normal;font-family:lindenhill;}
#outro{/*:Outro Background */
background-image:none;background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
#outro{/*:Outro Top Border */
border-top-color:#ebebeb;border-top-width:0px;border-top-style:solid;}
#outro{/*:Outro Bottom Border */
border-bottom-color:#ebebeb;border-bottom-width:1px;border-bottom-style:solid;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#ddd;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle{/*:Footer Titles Font 
color:#eee;*/ font-size:13px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer a{/*:Footer Links 
color:#eee;*/text-decoration:none;color:#fff;font-size:13px;}
#footer a:hover{/*:Footer Link Hover */
color:#fff;text-decoration:none;}
#footer{/*:Footer Background */
background-image:url(../images/footer_highlight.png);/*background-color:#888@;*/background-repeat:no-repeat;background-attachment:scroll;background-position:center top;}
#footer{/*:Footer Top Border */
0:;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer{/*:Sub Footer Font */
color:#aaa;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:url(../images/sub_footer.png);/*background-color:transparent@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:lindenhill;}
.author_name,.commentlist cite,.commentlist cite a{/*:Cite Font*/ 
color:#444;font-size:18px;font-weight:normal;font-style:normal;font-family:lindenhill;}
#content .teaser{/*:Content Teaser Font */ 
color:#aaa;font-size:18px;font-weight:normal;font-style:normal;font-family:lindenhill;}
/*:Misc End ~*~*/





/* Custom CSS */

#sidebar .widgettitle,.about_author_title,.share_this_title,.additional_posts_title,.commentlist_title,#reply-title,#comments-title, .blog_tabs{text-transform:uppercase;letter-spacing:2px;}
#intro .intro_title{text-transform:uppercase;letter-spacing:1.5px;}
.metaslider {
    margin-top: 5%!important;
}
#primary_menu {
    width: 980px;
}


@media (max-width: 767px){.jqueryslidemenu li.menu-item {display:block; float:none!important;}
                          #primary_menu {z-index:3000;}
                          .jqueryslidemenu li li {z-index:4000;}
                          ul.sub-menu, ul.sub-menu li {width:100%!important;}
                          ul.sub-menu li a {width:50%;}
                          ul#main-menu li a:hover ul {display:none;}
                          #menu-main {padding-top: 44px;}
                          
.jqueryslidemenu button {
    border: medium none;
    border-radius: 5px;
    height: 33px;
    left: 29px;
    position: absolute;
    top: 5px;
    width: 46px;
    display: block;
    cursor: pointer;
    background: transparent;
}
.jqueryslidemenu button span {
    background-color: white;
    display: block;
    height: 2px;
    margin-bottom: 5px;
    margin-top: 5px;
    
}
#primary_menu {
    background-color: #40c0c3;
    float:none;
    left: -30px;
    position: relative;
    top: 0px;
    width: 980px;
}
.jqueryslidemenu li a {
   width:24%;
}
#menu-main li span.arrow-icon {
    display: block!important;
}
#primary_menu {
    height: 44px;
}
#menu-main {
    display: none;
}
#menu-main.open {
    display: block;
    background-color: #40C0C3;
}
#menu-main li.open-submenu ul {
    display: block !important;
}
.jqueryslidemenu ul ul {
    background: none repeat scroll 0 0 #E4F1F5;
    border: 1px solid #EEEEEE;
    margin-left: -27px;
    margin-top: 12px;
    position: relative;
    width: 100%;
}
ul#menu-main li.open-submenu .arrow-icon, ul#menu-main li.open-submenu .arrow-icon, ul#menu-main li.open-submenu .sub-menu li.open-submenu .arrow-icon,
    ul#menu-main li.open-submenu .sub-menu li.open-submenu .sub-menu li.open-submenu .arrow-icon
    {
        background: url(../images/minus_grey.png) no-repeat right;
        height: 20px;
    }

.jqueryslidemenu li.open-submenu {
       padding-bottom:0;
} 
#primary_menu {
    width: 690px;
}


                          
}




.menu-coaching-container ul .current-menu-item {
   
    background-image: url("http://lawood.sgb.net.au/wp-content/uploads/2014/06/arrow.png");
    background-position: right 6px center;
    background-repeat: no-repeat
}
/*gb*/
#sidebar li{
	background:url("/wp-content/themes/echelon/images/shortcodes/tab_middle.png") repeat-y scroll -162px 0 rgba(0, 0, 0, 0) !important;
	letter-spacing:1px;
	font-size:12px;
	line-height:20px;
	padding-left: 25px;
}
#sidebar li a{
	color:#a5a7a6;
	/*display:block;*/
}
#sidebar li.current_page_item {
    background-attachment: scroll !important;
    background-clip: border-box !important;
    background-image: url("http://lawood.sgb.net.au/wp-content/uploads/2014/06/arrow.png") !important;
    background-origin: padding-box !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
    background-size: auto auto !important;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.04);
    background-position: left 0px center!important;
}
.menu-about-container li.current-menu-item {
    
    background-position: right 6px center!important;
}
#menu-main li ul li a:hover {
    color: #FFFFFF;
}
span.arrow-icon {
    cursor: pointer;
    margin-right: 24px;
}
.arrow-icon {
    background: url("../images/plus_grey.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: right !important;
    height: 20px;
    position: absolute;
    right: 2%;
    top: 11px;
    width: 20px;
}

@media(min-width: 240px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 137%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 70px !important; left: 63px;font-size: 6px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 270px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 127%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 79px !important; left: 63px;font-size: 9px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 303px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 127%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 79px !important; left: 63px;font-size: 9px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 309px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 127%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 79px !important; left: 63px;font-size: 9px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 311px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 127%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 85px !important; left: 63px;font-size: 9px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 320px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 117%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 115px !important; left: 63px;font-size: 15px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 329px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width:124%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 86px !important; left: 63px;font-size: 10px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 320px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 125%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 87px !important; left: 63px;font-size: 10px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 344px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 122.8%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 91px !important; left: 63px;font-size: 11px;font-family: Cambria;color:#4f4f4f;}
}


@media(min-width: 360px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 122.8%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 99px !important; left: 67px;font-size: 12px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 376px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 122.8%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 100px !important; left: 63px;font-size: 12px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 387px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 122.8%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 106px !important; left: 63px;font-size: 13px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 372px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 122.8%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 99px !important; left: 63px;font-size: 12px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 391px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 118%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 106px !important; left: 64px;font-size: 13px;font-family: Cambria;color:#4f4f4f;}
}

@media(min-width: 414px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 118%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 114px !important; left: 64px;font-size: 14px;font-family: Cambria;color:#4f4f4f;}
}


@media(min-width: 434px)  {
    .arrow-icon {
        right: 0%;
     }
     #primary_menu {
        margin-top: 2px;
        width: 122.8%;
     }
     #phone {
        display: none;
     }
     .jqueryslidemenu li li {
        padding: 3px 26.4px;
     }
     ul.sub-menu li a {
        width: 86%;
     }
     .jqueryslidemenu ul ul {
        width: 285px !important;
     }
     .jqueryslidemenu li a {
        width: 85%;
     }
     ul.sub-menu, ul.sub-menu li {
        width: 81% !important;
     }
     .site_logo > img {
        max-width: 100%;
     }

#tag-line
{position: absolute; top: 116px !important; left: 63px;font-size: 15.4px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 480px) {
    #primary_menu {
       margin-top: 6px;
       width: 116%;
     }
    .site_logo > img {
      /* margin-left: -30px;
       margin-top: -20px;*/
       max-width: 116.5%;
    }
    .jqueryslidemenu ul ul {
       width: 429px !important;
    }
    ul.sub-menu, ul.sub-menu li {
       width: 87.66% !important;
    }
    .jqueryslidemenu li a {
       width: 48%;
    }
#tag-line
{position: absolute; top: 117px !important; left: 92px;font-size: 14.3px;font-family: Cambria;color:#4f4f4f;}

}

@media(min-width: 568px) {
     #phone {
       display: none;
     }
     .site_logo > img {
       max-width: 113.5%;
     }
     #primary_menu {
       margin-top: 0;
       width: 113%;
     }
     .jqueryslidemenu ul ul {
       width: 510px !important;
     }
     ul.sub-menu, ul.sub-menu li {
       width: 89.5% !important;
     }
#tag-line
{position: absolute; top: 116px !important; left: 92px;font-size: 14.3px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 572px) {
     #phone {
       display: none;
     }
     .site_logo > img {
       max-width: 113.5%;
     }
     #primary_menu {
       margin-top: 0;
       width: 112%;
     }
     .jqueryslidemenu ul ul {
       width: 510px !important;
     }
     ul.sub-menu, ul.sub-menu li {
       width: 89.5% !important;
     }
#tag-line
{position: absolute; top: 116px !important; left: 92px;font-size: 14.3px;font-family: Cambria;color:#4f4f4f;}
}
@media(min-width: 767px) {
    #primary_menu {
      margin-top: 0;
      width: 100% !important;
	  top: 138px;
      
    }
	.jqueryslidemenu li{padding:10px 11px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
	.metaslider{margin-top: 10% !important;}
#tag-line
{position: absolute; top: 118px !important; left: 70px;font-size: 16.3px;font-family: Cambria;color:#4f4f4f;}

    .jqueryslidemenu li a {
      width: auto;
    }
    .jqueryslidemenu ul ul {
      width: 690px !important;
    }    
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
    #phone {
      display: none;
    }
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
}
@media(min-width: 918px) {
    #primary_menu {
      margin-top: 0;
      width: 100% !important;
	  top: 138px;
      
    }
	.jqueryslidemenu li{padding:10px 28px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
	.metaslider{margin-top: 8% !important;}
#tag-line
{position: absolute; top: 114px !important; left: 70px;font-size: 16.3px;font-family: Cambria;color:#4f4f4f;}

    .jqueryslidemenu li a {
      width: auto;
    }
    .jqueryslidemenu ul ul {
      width: 690px !important;
    }    
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
    #phone {
      display: none;
    }
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
}

@media(min-width: 895px) {
    #primary_menu {
      margin-top: 0;
      width: 100% !important;
	  top: 138px;
      
    }
	.jqueryslidemenu li{padding:10px 26px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
	.metaslider{margin-top: 8% !important;}
#tag-line
{position: absolute; top: 114px !important; left: 70px;font-size: 16.3px;font-family: Cambria;color:#4f4f4f;}

    .jqueryslidemenu li a {
      width: auto;
    }
    .jqueryslidemenu ul ul {
      width: 690px !important;
    }    
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
    #phone {
      display: none;
    }
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
}
@media(min-width: 877px) {
    #primary_menu {
      margin-top: 0;
      width: 100% !important;
	  top: 138px;
      
    }
	.jqueryslidemenu li{padding:10px 23px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
	.metaslider{margin-top: 8% !important;}
#tag-line
{position: absolute; top: 114px !important; left: 70px;font-size: 16.3px;font-family: Cambria;color:#4f4f4f;}

    .jqueryslidemenu li a {
      width: auto;
    }
    .jqueryslidemenu ul ul {
      width: 690px !important;
    }    
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
    #phone {
      display: none;
    }
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
}
@media(min-width: 878px) {
    #primary_menu {
      margin-top: 0;
      width: 100% !important;
	  top: 138px;
      
    }
	.jqueryslidemenu li{padding:10px 18px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
	.metaslider{margin-top: 8% !important;}
#tag-line
{position: absolute; top: 114px !important; left: 70px;font-size: 16.3px;font-family: Cambria;color:#4f4f4f;}

    .jqueryslidemenu li a {
      width: auto;
    }
    .jqueryslidemenu ul ul {
      width: 690px !important;
    }    
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
    #phone {
      display: none;
    }
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
}
@media(min-width: 884px) {
    #primary_menu {
      margin-top: 0;
      width: 100% !important;
	  top: 138px;
      
    }
	.jqueryslidemenu li{padding:10px 18px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
	.metaslider{margin-top: 10% !important;}
#tag-line
{position: absolute; top: 114px !important; left: 70px;font-size: 16.3px;font-family: Cambria;color:#4f4f4f;}

    .jqueryslidemenu li a {
      width: auto;
    }
    .jqueryslidemenu ul ul {
      width: 690px !important;
    }    
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
    #phone {
      display: none;
    }
    ul.sub-menu, ul.sub-menu li {
      width: 92.4% !important;
    }
}
@media(min-width: 999px) {
#primary_menu {
    margin-top: 0;
    width: 100%!important;
top: 178px;
}
.jqueryslidemenu li{padding:10px 24px;float:left;list-style:none;position:relative;display:inline;float:left;margin:0;list-style:none;}
.metaslider{margin-top: 5% !important;}
.jqueryslidemenu ul ul {
    width: 300px !important;
}

ul.sub-menu, ul.sub-menu li {
    width: 82.4% !important;
}
#phone {
      display: block;
    }
#tag-line
{position: absolute; top: 120px !important; left: 44px;font-size: 23px;font-family: Cambria;color:#4f4f4f;}
}

#sidetext{
word-wrap: break-word; float: right; margin-top: 13%; margin-right: 5%; width: 74%; overflow: hidden; max-height: 43%; clear: both;font-family: Tahoma,Arial,sans-serif;font-size: 12px;
font-weight: bold;color: #5C7577;
}
sidetext span{ font-family: Arial,sans-serif; font-size: 9px; color: #609d9f; font-weight: normal;
}


@media(min-width: 0px) and (max-width: 413px) {
	.logo{
		top:8px !important;	
left: 15px !important;
	}
	
	.#tag-line{
		top: 105px !important;
	}
}

@media(min-width: 413px) and (max-width: 567px) {
	.logo{
		top:8px !important;	
		left: 15px !important;
	}
	
	.#tag-line{
		top: 100px !important;
	}
}



@media(min-width: 0px) and (max-width: 997px) {
	#tag-line{
		top: 90px !important;	
	}
	
	.logo{
		top: 0px !important;
		line-height: 115px;	
	}
	#primary_menu{
		margin-top: 10px;	
	}
}



.socialmedia-buttons{
	padding-left: 45px;
	float: left;
	margin-top: -35px !important;	
}

.bottomimage{
	margin-right: 25px;	
}

@media(min-width: 0px) and (max-width: 513px) {
	

	.cus-sign-up-frm-inline tr, .cus-sign-up-frm-inline td{
		display: block !important;
	}


}


@media(min-width: 0px) and (max-width: 459px) {
	.socialmedia-buttons{
		margin-top: -65px !important	
	}
	
	.cus-sign-up-frm-inline tr, .cus-sign-up-frm-inline td{
		display: block !important;
		text-align: center;
	}
	
		
}



.cus-sign-up-frm-inline{
	background: #1BAFC2;
	border-radius: 15px;
	padding: 0px;
	margin: 0px;	
}

.logo-small{
	/*display: none;*/
	padding-top: 20px;
	
}

@media(min-width: 0px) and (max-width: 998px) {
	/*.logo, #tag-line{
		display: none;	
	}*/
	
	/*.logo-small{
		display: block;	
	}*/
	
	
		
		

	
		
}


@media(min-width: 0px) and (max-width: 920px) {
	.cus-sign-up-frm{
		width: 206px;
		height: 266px;
		background-size: 100% 100%;			
	}
	
	.cus-sign-up-frm-content{
		padding-left: 60px;	
	}
}

@media(min-width: 0px) and (max-width: 765px) {
	#primary_menu{
		margin-top: 34px !important; 	
	}
}

#tag-line-cus{
	position: absolute;
	top: 119px;
	font-size: 23px;
	font-family: Cambria;
	color: #4f4f4f;	
}

@media(min-width: 0px) and (max-width: 533px){
	#tag-line-cus{
		font-size: 14px;
	}

}

@media(min-width: 0px) and (max-width: 1536px){
	#header{
		border:none;	
	}	
}

@media(min-width: 768px) and (max-width: 998px){
	.jqueryslidemenu ul ul{
		width: 205% !important;
		left: 0px !important;
	}	
	
	#content{
		margin-top: 4%;	
	}
}

.metaslider .flexslider {
    margin-bottom: 0 !important;
	margin-left: 11px !important;
	margin-top: -8px !important;
}
.copyright_text_bb {
    float: left;
    font-size: small;
min-height:110px;
}

 body.page-id-3095 #header {
    border-bottom: 5px solid #089 !important;
}
